<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<fpconfig>

  <targetconfwindow>
    <usecustomsettings>true</usecustomsettings>
    <targetprocessor>8264</targetprocessor>
    <connection>CodeWarrior Ethernet TAP</connection>
    <usetargetinit>true</usetargetinit>
    <targetinitfile>{CodeWarrior}\PowerPC_EABI_Support\Initialization_Files\PQ2\8264_ADS_init.cfg</targetinitfile>
    <targetmembuffaddr>0x00000000</targetmembuffaddr>
    <targetmembuffsize>0x00020000</targetmembuffsize>
    <enablelogging>true</enablelogging>
    <verifywrites>false</verifywrites>
  </targetconfwindow>

  <flashconfwindow>
    <membaseaddr>0xFF800000</membaseaddr>
    <device>LH28F016SC</device>
    <organization>2048Kx8x4</organization>
    <flashstart>0xFF800000</flashstart>
    <flashend>0xFFFFFFFF</flashend>
  </flashconfwindow>

  <programverifywindow>
    <useselectedfile>false</useselectedfile>
    <projbuildtargetfile>nofile</projbuildtargetfile>
    <fileiotype>Auto Detect</fileiotype>
    <restrictaddrrange>true</restrictaddrrange>
    <restrictaddrrangestart>0xFF800000</restrictaddrrangestart>
    <restrictaddrrangeend>0xFFFFFFFF</restrictaddrrangeend>
    <applyaddroffset>false</applyaddroffset>
    <addroffset>0x00000000</addroffset>
  </programverifywindow>

  <eraseblankcheckwindow>
    <eraseallsectors>false</eraseallsectors>
    <sector></sector>
    <processsectorsindividually>true</processsectorsindividually>
  </eraseblankcheckwindow>

  <checksumwindow>
    <computechecksumover>FileOnTarg</computechecksumover>
    <addrstart>0xFF800000</addrstart>
    <addrsize>0x00800000</addrsize>
  </checksumwindow>

</fpconfig>
